/* 
  Localizable.strings
  WeiboForMac

  Created by Wutian on 13-5-20.
  Copyright (c) 2013年 Wutian. All rights reserved.
*/

"current_language" = "en";

"composer_send_key" = "Send";
"composer_reply_key" = "Reply";
"composer_repost_key" = "Repost";

"user_followers_title_key" = "Followers";
"user_following_title_key" = "Following";

"status_bar_tweets_key" = "Timeline";
"status_bar_mentions_key" = "Mentions";
"status_bar_comments_key" = "Comments";
"status_bar_messages_key" = "Messages";
"status_bar_followers_key" = "Followers";
"status_bar_likes_key" = "Likes";

"imageviewer_download_success_key" = "Success";

"composer_location_key" = "Location";
"search_unsave_key" = "Unsave";
"search_save_key" = "Save";

"emoticon_groupname_Default" = "Default";
"emoticon_groupname_Composer" = "Hot";
"emoticon_groupname_DisplayOnly" = "More";

"timeline-indicator-reply" = "Reply";
"composer_did_send_key" = "Sent";

"FontWeight-UltraLight" = "Ultra Light";
"FontWeight-Thin" = "Thin";
"FontWeight-Light" = "Light";
"FontWeight-Regular" = "Regular";
"FontWeight-Medium" = "Medium";
"FontWeight-Semibold" = "Semibold";
"FontWeight-Bold" = "Bold";
"FontWeight-Heavy" = "Heavy";
"FontWeight-Black" = "Black";

"repost_empty_content_placeholder" = "Repost";

"iRateMessageTitle" = "Rate %@";
"iRateAppMessage" = "If you enjoy using %@, would you mind taking a moment to rate it? It won’t take more than a minute. Thanks for your support!";
"iRateGameMessage" = "If you enjoy playing %@, would you mind taking a moment to rate it? It won’t take more than a minute. Thanks for your support!";
"iRateCancelButton" = "No, Thanks";
"iRateRateButton" = "Rate It Now";
"iRateRemindButton" = "Remind Me Later";

"profile_desc_following" = "Following";
"profile_desc_bifriends" = "Mutual";

"api_language_type" = "en_US";
